.body-wrapper .content-wrapper .video-container .video-stream.gallery .participants-video {
    display: grid;
    grid-template-columns: repeat(auto-fit, minmax(400px, 1fr));
    gap: 10px;
}

.body-wrapper .content-wrapper .video-container .video-stream.gallery .participants-video > div {
    position: relative;
    /* margin: 0 auto; */
}

.body-wrapper .content-wrapper .video-container video {
    object-fit: fill !important;
}
